﻿@{
    Layout = null;
    PROJETMODELE.Models.DAL.StoreEntities db = new PROJETMODELE.Models.DAL.StoreEntities();
   
}
<br /><br />
<p  class="rigth1">
    <span style="font-size:10px">
         <i> Rapport générer par E-DÉPÔT - 656 629 522 / 679 799 607 </i>        
    </span>
</p>
